Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 2.6 and a WLC 4402

We have LMS 2.6 and I would like to see my WLC 4402 and the lightweight AP's it manages. How can I do this? I added the WLC as a seed device and have the correct SNMP string but it still doesn't show it in LMS.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.6 and a WLC 4402

The WLC and the LWAPs are not currently supported by LMS.

5 REPLIES
Cisco Employee

Re: LMS 2.6 and a WLC 4402

The WLC and the LWAPs are not currently supported by LMS.

Community Member

Re: LMS 2.6 and a WLC 4402

Thank You for the repsonse. Is there any indication if it will be supported in future releases? Thanks again.

Cisco Employee

Re: LMS 2.6 and a WLC 4402

WLC support is currently slated for December of this year.

Bronze

Re: LMS 2.6 and a WLC 4402

Hi Joe

correct me if I'm wrong, but I believe that Lightweight APs such as the AIR-LAP1131AG-E-K9 are not support in LMS 3.0.1. or any Lightweight AP for that matter, since they don;'t have snmp agents on them.

Cisco Employee

Re: LMS 2.6 and a WLC 4402

Correct, LWAPPs are not supported.

157
Views
0
Helpful
5
Replies
CreatePlease to create content